
html, body			{margin: 0px; padding: 0px;
					background: url("../images/bg-page.gif") repeat #DDD;
					text-align: center;	font-family: "Verdana", "Arial CE", "Lucida Console", "Helvetica CE", Verdana, Arial, lucida, sans-serif; color: #433F3D; font-size: small; 
					scrollbar-arrow-color : #2864AA;
					scrollbar-3dlight-color : #AFC5DF;
					scrollbar-darkshadow-color : #AFC5DF;
					scrollbar-face-color : #E9EFF6;
					scrollbar-highlight-color : #E9EFF6;
					scrollbar-shadow-color : #E9EFF6;
					scrollbar-track-color : #F9F9F9;
					overflow: auto; _overflow-x: auto; _overflow-y:scroll; }
body	{_overflow:hidden;}
					
/* DEKLARACE HLAVNÍCH PANELU */				
#top				{margin: 0px; padding: 0px; border-bottom: 1px solid #D98B87; background: url("../images/bg-top.gif") repeat #FCC;}
#head				{width: 900px; _width: 902px; margin: 0px auto; position: relative;background: #FFF; border-left: 1px solid #E8BAB8; border-right: 1px solid #E8BAB8;}
#page				{width: 900px; _width: 902px; margin: 0px auto; position: relative;background: #FFF; border-left: 1px solid #C3C1C1; border-right: 1px solid #C3C1C1; text-align: left; padding-bottom: 100px;}
#foot				{width: 900px; _width: 902px; padding: 2px 0px 20px 0px; margin: 0px auto 20px auto;font-size: xx-small;position: relative; overflow:hidden;}



/* HLAVICKA */				
#logo				{width: 425px; margin: 0px auto; position: relative; padding: 40px 0px 0px 0px; height: 52px; /*_height: 92px; */
					font-size:35px; color: #433F3D; letter-spacing: 10px; line-height: 52px; display: block;}
#logo span.img		{display: block; width: 425px; height: 52px; position: absolute; top: 40px; left: -220px; background: url("../images/logo-peklo.gif") no-repeat; }
#top-right-corner	{position: absolute; top: 5px; right: 15px; width: 300px; text-align: right; font-size: xx-small; line-height: 2em;}

/* Lukas */
#top-left-corner	{position: absolute; top: 1px; left: 1px;  font-size: xx-small; line-height: 2em;}

/*#stripe						{margin: 0px; padding: 0px; height: 28px; position: relative;}
#stripe a					{display: block; text-decoration: none; font-weight: bold; font-variant: small-caps; position: absolute; top: 0px;  font-size: x-small;}
#stripe span.img			{height: 28px; position: absolute; top: 0px; left: 0px; cursor: pointer; cursor: hand; border: 0px solid red;}
#stripe-ucetnictvi			{width: 257px; left: 20px; height: 28px;}
#stripe-ucetnictvi span.img	{width: 257px; background: url("../images/stripe-vedeni-ucetnictvi.gif") no-repeat; background-position: 0px 0px;}
#stripe-ucetnictvi:hover span.img	{background-position: 0px -28px;}
#stripe-poradenstvi			{width: 304px; left: 310px; height: 28px;}
#stripe-poradenstvi span.img{width: 304px; background: url("../images/stripe-danove-poradenstvi.gif") no-repeat; background-position: 0px 0px;}
#stripe-poradenstvi:hover span.img	{background-position: 0px -28px;}
#stripe-agenda				{width: 228px; left: 647px;}
#stripe-agenda span.img		{width: 228px; background: url("../images/stripe-mzdova-agenda.gif") no-repeat; background-position: 0px 0px;}
#stripe-agenda:hover span.img	{background-position: 0px -28px;}
*/

#section					{margin: 5px 0px 0px 10px;  padding: 0px; height: 45px; border: 0px solid red; position: relative;}
#section a					{display: block; margin: 0px; position: absolute; top: 16px; font-size: 15px; font-weight: bold; color: #000; text-decoration: none;}
#section a.select					{background: #B82921; color: #FFF;}
#section a:visited					{background: #D0CFCE; color: #FFF;}
#section span.img					{height: 29px; position: absolute; top: 0px; left: 0px; cursor: pointer; }
/* definovani sekci a jejich obrazku */
/* 1 */
#section-ucetnictvi, #section-dane-sel	{width: 116px; left: 0px; height: 29px; position: relative;}
#section-ucetnictvi span.img				{width: 116px; background: url("../images/section-ucetnictvi.gif")  0px -29px no-repeat;}
#section-ucetnictvi-sel span.img			{width: 116px; background: url("../images/section-ucetnictvi-sel.gif") no-repeat;}
#section-ucetnictvi:hover span.img		{width: 116px; background-position: 0px 0px;}
/* 2 */
#section-dane, #section-dane-sel	{width: 78px; left: 116px; height: 29px; position: relative;}
#section-dane span.img				{width: 78px; background: url("../images/section-dane.gif")  0px -29px no-repeat;}
#section-dane-sel span.img			{width: 78px; background: url("../images/section-dane-sel.gif") no-repeat;}
#section-dane:hover span.img		{width: 78px; background-position: 0px 0px;}
/* 3 */
#section-mzdy, #section-mzdy-sel{width: 78px; left: 194px;  height: 29px; position: relative;}
#section-mzdy span.img			{width: 78px; background: url("../images/section-mzdy.gif") 0px -29px no-repeat;}
#section-mzdy-sel span.img		{width: 78px; background: url("../images/section-mzdy-sel.gif") no-repeat;}
#section-mzdy:hover span.img		{width: 78px; background-position: 0px 0px;}
/* 4 */
#section-eshop, #section-eshop-sel	{width: 87px; left: 272px;  height: 29px; position: relative;}
#section-eshop span.img				      {width: 87px; background: url("../images/section-eshop.gif") 0px -29px no-repeat;}
#section-eshop-sel span.img			    {width: 87px; background: url("../images/section-eshop-sel.gif") no-repeat;}
#section-eshop:hover span.img		    {width: 87px; background-position: 0px 0px;}
/* 5 */
#section-infoservis, #section-infoservis-sel{width: 113px; left: 359px;  height: 29px; position: relative;}
#section-infoservis span.img		{width: 113px; background: url("../images/section-infoservis.gif") 0px -29px no-repeat;}
#section-infoservis-sel span.img	{width: 113px; background: url("../images/section-infoservis-sel.gif") no-repeat;}
#section-infoservis:hover span.img	{width: 113px; background-position: 0px 0px;}
/* 6 */
#section-cenik, #section-cenik-sel	{width: 78px; left: 272px;  height: 29px; position: relative;}
#section-cenik span.img				{width: 78px; background: url("../images/section-cenik.gif") 0px -29px no-repeat;}
#section-cenik-sel span.img			{width: 78px; background: url("../images/section-cenik-sel.gif") no-repeat;}
#section-cenik:hover span.img		{width: 78px; background-position: 0px 0px;}
/* 7 */
#section-kontakt, #section-kontakt-sel	{width: 97px; left: 350px;  height: 29px; position: relative;}
#section-kontakt span.img			{width: 97px; background: url("../images/section-kontakt.gif") 0px -29px no-repeat;}
#section-kontakt-sel span.img		{width: 97px; background: url("../images/section-kontakt-sel.gif") no-repeat;}
#section-kontakt:hover span.img		{width: 97px; background-position: 0px 0px;}


/* DROBKY */
/*#drobky						{font-size: x-small; padding: 11px 0px 11px 200px; margin: 0px; border-bottom: 0px solid red; height:14px;} */
#drobky						{font-size: x-small; padding: 5px 0px 0px 29px; margin: 0px; border-bottom: 0px solid red; height:14px; /*_height: 36px;*/ }

/* JAZYKY */
#lang						{margin: 0px 15px 0px 0px; _margin: 0px 8px 0px 0px; float: right; position: relative; font-weight: bold;}

/* lukas hledani */
#hledani						{margin: 0px 0px 0px 0px; position: absolute; top: 105px; right: 10px; font-weight: bold;}

/*#lang-cs, #lang-en			{margin: 0px; padding:0px; width: 32px; height: 22px; border-width: 0px; position: absolute; top: -4px;}
#lang-cs					{right: 60px;}
#lang-en					{right: 20px;}
#lang-cs span.img, #lang-en span.img{display: block; margin: 0px; padding:0px; width: 32px;  height: 22px ; position: absolute; top: 0px; left: 0px;  cursor: pointer; cursor: hand;}
#lang-cs span.img  			{background: url("../images/lang_cs.gif") no-repeat;}
#lang-en span.img  			{background: url("../images/lang_en.gif") no-repeat;}*/

/* BLOKY */
#levy-sloupec .blok			{width: 170px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: left;}
#pravy-sloupec .blok		{width: 170px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: left;}
#levy-sloupec .mtop, #pravy-sloupec .mtop{margin: 15px auto 0px auto;}
#levy-sloupec .konec-sloupce, #pravy-sloupec .konec-sloupce			{width: 170px; height: 10px; margin: 3px auto 15px auto; padding: 0px 0px 0px 0px; background: url("../images/bg-blok-bottom.gif") top no-repeat;}
.blok h2					{margin: 0px; width: 170px; height: 29px; padding: 0px; position: relative; font-size: small; background: #3E74B3; color: #FFF;}
.blok h2 span.img			{display: block; position: absolute; top: 0px; left: 0px; height: 29px; width: 170px;}
#sl-nadpis-uvod	span.img			{background: url("../images/nadpis-sloupku-uvod.gif") no-repeat ;}
#sl-nadpis-info	span.img			{background: url("../images/nadpis-sloupku-info.gif") no-repeat ;}
/*#sl-nadpis-vyhledat	span.img		{background: url("../images/nadpis-sloupku-vyhledat.gif") no-repeat;}*/
#sl-nadpis-infoservis	span.img	{background: url("../images/nadpis-sloupku-infoservis.gif") no-repeat;}
#sl-nadpis-poradna	span.img		{background: url("../images/nadpis-sloupku-zeptejte-se.gif") no-repeat;}
#sl-nadpis-odpovedi	span.img		{background: url("../images/nadpis-sloupku-odpovedeli-jsme.gif") no-repeat;}
#sl-nadpis-aktuality	span.img	{background: url("../images/nadpis-sloupku-aktuality.gif") no-repeat;}
#sl-nadpis-sluzby	span.img		{background: url("../images/nadpis-sloupku-sluzby.gif") no-repeat;}
#sl-nadpis-onas	span.img			{background: url("../images/nadpis-sloupku-onas.gif") no-repeat;}
#sl-nadpis-kontakt	span.img		{background: url("../images/nadpis-sloupku-kontakt.gif") no-repeat;}
#sl-nadpis-vtip	span.img			{background: url("../images/nadpis-sloupku-vtip.gif") no-repeat;}
#sl-nadpis-akce	span.img			{background: url("../images/nadpis-sloupku-akce.gif") no-repeat;}
#sl-nadpis-shop-advertise	span.img			{background: url("../images/nadpis-sloupku-advertise-red.gif") no-repeat;}

/* MENU */
#levy-sloupec ul		{margin: 0px 0px 0px 6px; padding: 0px; list-style: none;}
#levy-sloupec ul li		{margin: 4px 0px; padding: 0px; background: #FFF;  border-bottom: 0px solid #FDD;}
#levy-sloupec ul li	a	{margin: 0px; padding: 0px; font-weight: bold; text-decoration: none; letter-spacing: 0px; font-size: 90%;}
#levy-sloupec ul li	a:hover	{background: #FFF; text-decoration: underline;}

#levy-sloupec ul li.selected a {color: #2864AA; font-weight: bold; padding: 0px 0px 0px 14px; background: url("../images/sipka.gif") left 1px no-repeat;}

#levy-sloupec ul li ul		{margin: 0px 0px 0px 10px; padding: 0px; list-style: none;}
#levy-sloupec ul li	ul li	{margin: 2px 0px; padding: 0px; background: #FFF; border-bottom: 0px;}
#levy-sloupec ul li	ul li a	{font-weight:normal; color: #433F3D; text-decoration: none;}
#levy-sloupec ul li ul li ul		{margin: 0px 0px 0px 5px; padding: 0px; list-style: none;font-size: 90%;}
#levy-sloupec ul li	ul li ul li		{margin: 0px; padding: 0px 0px 0px 10px; background: url("../images/point-black-rect.gif") left 7px no-repeat;}
#levy-sloupec ul li	ul li ul li a	{font-weight:normal; color: #433F3D; text-decoration: none;  }
/*#levy-sloupec ul li ul li.selected 	{color: #2864AA;}*/
#levy-sloupec ul li ul li.selected a{color: #2864AA; font-weight: bold; padding: 0px 0px 0px 14px; background: url("../images/sipka.gif") left 1px no-repeat;}
#levy-sloupec ul li ul li.selected li a{color: #433F3D;}
#levy-sloupec ul li ul li ul li.selected { background: url("../images/point-blue-rect.gif") top left 7px no-repeat;}

/* VYHLEDAVANI */
form					{margin: 0px; padding: 0px;}
#search-query			{width: 11px 5px; margin: 0px 0px;}			
#button-search			{margin: 0px 0px 0px 0px; cursor: pointer; height: auto; padding: 0px;  position: relative;  width: auto;}


#pravy-sloupec .blok ul	{margin: 0px 0px 0px 25px;}

/* PORADNA */
#poradna-ta			{width: 138px; margin: 0px 0px; overflow: auto;}
#poradna-kontakt	{width: 138px; margin: 0px 0px;}
#poradna-ta-text		{width: 220px; margin: 0px 0px; overflow: auto;}
#poradna-kontakt-text	{width: 220px; margin: 0px 0px;}
/*.submit				{margin: 5px 0px; background: url("../images/button-bg.gif") repeat-x; color: #B82921; font-weight: bold; border: 1px solid  #F1D4D3; cursor: pointer; cursor: hand;}*/
#pravy-sloupec p	{margin: 2px 5px;}
#levy-sloupec p	{margin: 2px 5px;}


/* AKTUALITY */
#pravy-sloupec h3		{margin: 10px 1px 0px; font-size: small; font-weight: bold; color:#2864AA;}
#pravy-sloupec h3 span	{display:block; font-size: x-small; font-weight: normal;color: #433F3D;}
.vice					{text-align: right; font-size: x-small; margin: 5px;}



/* PATICKA */
.left				{float: left; }
.right				{float: right;}
#foot .left			{margin: 0px 0px 20px 7px; position: relative; }
#foot .right			{margin: 0px 7px 20px 0px; position: relative;}


/* MAPA SERVERU */

.anchor-mapa-serveru				{font-weight: bold;}
#text #mapa_serveru					{margin: 0px; padding: 0px;}
#text #mapa_serveru li				{margin: 0px; padding: 0px; background: #FFF;}
#text #mapa_serveru li a			{font-size: medium; font-weight: bold;}
#text #mapa_serveru li ul			{margin: 0px 5px 0px 30px; padding: 0px;}
#text #mapa_serveru li ul li		{margin: 0px; padding: 0px 0px 0px 15px; background: url("../images/point-blue-circle.gif") 0px 7px no-repeat ;}
#text #mapa_serveru li ul li a		{font-size: small; font-weight: bold; color: #B82921;}
#text #mapa_serveru li ul li ul				{margin: 0px 5px 0px 30px; padding: 0px;}
#text #mapa_serveru li ul li ul li			{margin: 0px;  padding: 0px 0px 0px 15px; background: url("../images/point-red-circle.gif") 0px 7px no-repeat ;}
#text #mapa_serveru li ul li ul li a		{font-size: small; font-weight: normal; color: #B82921;}
#text #mapa_serveru li ul li ul li ul		{margin: 0px 5px 0px 20px; padding: 0px;}
#text #mapa_serveru li ul li ul li ul li	{margin: 0px;  padding: 0px 0px 0px 15px; background: url("../images/point-black-rect.gif") 0px 7px no-repeat ;}
#text #mapa_serveru li ul li ul li ul li a	{font-size: small; font-weight: normal; color: #433F3D;}


/* OBECNE */
a					{color: #B82921;}
a:hover				{text-decoration: none;}
.none				{display: none;}
.nevid				{visibility: hidden;}
.end				{clear: both;}
.smaller			{font-size: 90%;}
#text a.link-under	{font-size: 90%; color: #433F3D; display: block; margin-left: 10px;}


#text h1			{font-size:large; font-weight: normal; color:#2864AA; padding: 0px; margin: 0px 0px 10px 0px;}
#text h2			{font-size:small; font-weight: bold; color:#2864AA; padding: 0px; margin: 10px 0px 0px 0px;}
#text h3			{font-size:small; font-weight: bold; color: #433F3D; padding: 0px; margin: 10px 0px 0px 10px;}
#text h4			{font-size:small; font-weight: bold; color: #433F3D; padding: 0px; margin: 5px 0px 0px 10px;}
#text p				{margin: 7px 0px 7px 10px;}
#text strong		{color:#2864AA;}
#text hr			{color:#2864AA;}






#text table				{font-size:76%; letter-spacing:-1px; margin: 5px 0px 5px 10px;border-top: 1px solid #AFC5DF;border-left: 1px solid #AFC5DF;}
#text table.noborder, #text .noborder th, #text .noborder td	{border-width: 0px;}
#text caption			{margin: 5px 0px 0px 10px;padding: 0px; text-align: left; font-style: italic;}
#text th, td			{margin: 0px; padding: 2px 5px;border-bottom: 1px solid #AFC5DF; border-right: 1px solid #AFC5DF;}					
#text th				{background: #E9EFF6; color: #2864AA;}
#text div.table			{width: 490px; margin: 0px; padding: 0px 0px 15px 0px ; overflow: auto; _overflow-y: hidden;}

#text form					{margin: 0px;padding: 0px;}
#text form fieldset			{border: 1px solid #AFC5DF; padding: 5px 0px;}
#text form fieldset legend	{font-weight: bold; color: #2864AA;}
#text form textarea			{overflow: auto; margin: 3px 0px;}
#text form label			{display: block; font-size: 90%;}
/*form .submit				{margin: 5px 0px; background: url("../images/button-bg.gif") repeat-x; color: #B82921; font-weight: bold; border: 1px solid  #F1D4D3; cursor: pointer; cursor: hand;}*/


#text ul				{margin: 0px 0px 0px 10px; padding: 0px; list-style-type: none;}
#text ul li				{margin: 0px; padding: 0px 0px 0px 20px; background: url("../images/point-blue-circle.gif") 10px 7px no-repeat; }
#text ul li	ul li		{margin: 0px; padding: 0px 0px 0px 20px; background: url("../images/point-black-rect.gif") 10px 7px no-repeat; }
#text ul li	ul li a		{ color: #433F3D; font-size: 90%;}
#text ol				{margin: 0px 0px 0px 40px; padding: 0px;}
#text ol li				{margin: 0px; padding: 0px 0px 0px 0px;}
#text ol li ul li		{padding: 0px 0px 0px 20px;}
#text ul ol li			{background: #FFF;}

#text ul ul, #text ol ul, #text ol ul {margin: 0px;}
#text img				{margin: 5px 5px 5px 10px; border: 1px solid #433F3D;}
#text img.noborder		{margin: 5px 5px 5px 10px; border: 0px solid #433F3D;}

#error					{font-size: x-small; border: 2px solid red; padding: 5px;}
#error h2				{margin: 0px 0px 0px;}
#error p				{font-size: xx-small;}
#error p strong			{font-size: x-small;}
#error h2.errors, #error p.errors strong{color: red;}			
#error h2.warning, #error p.warning strong{color: #900;}			
#error h2.notice, #error p.notice strong{color: #300;}			
pre						{text-align: left; font-size: x-small; font-family: Courier New;}

#text h1 ul li			{padding: 0px 0px 0px 20px; background: url("../images/point-blue-circle.gif") 0px 9px no-repeat; }
#text h1 ul li.first 	{margin: 0px 0px 10px 0px;}
#text h1 ul li.second	{margin: 10px 0px 10px 50px;}
#text h1 ul li.third 	{margin: 10px 0px 0px 100px;}

#text #planovaci-kalendar 			{font-size: 80%;}
#text #planovaci-kalendar .bbb		{font-size: 200%;}

#text dl			{margin: 5px 10px; padding: 0px;}
#text dl dt			{font-weight: bold; margin: 0px; padding: 0px; color:#2864AA;}
#text dl dd			{margin: 0px 0px 5px 20px; padding: 0px;}

/*#text .blok			{margin: 0px; padding: 0px; width: 243px; height: 250px;}*/
#text .blok-red, #text .blok-blue	{margin: 0px; padding: 0px 0px 0px 0px; width: 241px; text-align: left; line-height: 1.4em;}

#text .blok-red-c, #text .blok-blue	{margin: 0px; padding: 0px 0px 0px 0px; width: 100%; text-align: left; line-height: 1.4em;}

#text .blok-red h2, #text .blok-blue h2{margin: 0px; width: 241px; height: 29px; padding: 0px; position: relative; font-size: small; color: #FFF;}
#text .blok-red h1, #text .blok-blue h1{margin: 0px; width: 241px; height: 29px; padding: 0px; position: relative; font-size: small; color: #FFF;}
#text .blok-red h2 span.img, #text .blok-blue h2 span.img{position: absolute; top: 0px; left: 0px; width: 241px; height: 29px;}
#text .blok-red h1 span.img, #text .blok-blue h1 span.img{position: absolute; top: 0px; left: 0px; width: 241px; height: 29px;}
#text .blok-red h2					{background: #B82921;}
#text .blok-red ul li				{background: url("../images/point-red-circle.gif") 10px 8px no-repeat;}
#text .blok-blue h2					{background: #3E74B3; }
#text .blok-end-red					{clear: both; width: 500px; height: 10px; background: url("../images/bg-blok-bottom-two-red.gif") top no-repeat; margin: 0px 0px 14px 0px; _margin: 0px 0px 7px 0px;}

#text .blok-end-red-c					{clear: both; width: 500px; height: 10px; background: url("../images/bg-blok-bottom-red-wide-c.gif") top no-repeat; margin: 0px 0px 14px 0px; _margin: 0px 0px 7px 0px;}

#text .blok-end-red-one				{clear: both; width: 241px; height: 10px; background: url("../images/bg-blok-bottom-two-red.gif") left no-repeat; margin: 0px 0px 14px 0px; _margin: 0px 0px 7px 0px;}
#text .border-red					{background: url("../images/bg-blok-bottom-red-wide.gif") bottom no-repeat;}
#text .border-blue					{background: url("../images/bg-blok-bottom-blue-wide.gif") bottom no-repeat;}
#text .blok-red h3, #text blok-blue h3{margin: 5px; padding: 0px; color:#2864AA; font-weight: bold;}
#nadpis-proc-peklo span.img	{background: url("../images/nadpis-proc-peklo.gif") no-repeat;}
#nadpis-zeptejte-se span.img{background: url("../images/nadpis-zeptejte-se.gif") no-repeat;}
#nadpis-infoservis span.img	{background: url("../images/nadpis-infoservis-red.gif") no-repeat;}
#nadpis-odpovedi span.img	{background: url("../images/nadpis-odpovedi-red.gif") no-repeat;}
#nadpis-inzerat span.img	{background: url("../images/nadpis-inzerat-red.gif") no-repeat;}
#nadpis-akcni-nabidka span.img	{background: url("../images/nadpis-akcni-nabidka.gif") no-repeat;}



#text .search-result		{font-size: 85%;}
#text .search-float			{position: relative; top: 12px;}

#text div.ram				{border: 1px solid #AFC5DF; padding: 5px 10px 20px; background: #E9EFF6;}
#text .ram h2				{font-size: small;}
#text #urady-prace			{width: 690px; margin: 0px; padding: 0px 0px 15px 0px ; overflow: auto; _overflow-y: hidden;}


#text pre         {width: 488px; overflow:auto; background: #DDD; border: 1px dashed #999; font-size: small;}

#text hr          {border: 1px solid #2864AA;}

/* lukas google*/
    #searchcontrol .gsc-control { width : 478px; }
    #searchcontrol table			{margin: 0px;border-left: 0px; border-bottom: 0px; border-right: 0px; border-top: 0px;}		
    #searchcontrol td, tr, th			{margin: 0px;border-left: 0px; border-bottom: 0px; border-right: 0px; border-top: 0px;}

